SFML 3.0.2
Loading...
Searching...
No Matches
Classes | Namespaces
UdpSocket.hpp File Reference
`#include <SFML/Network/Export.hpp>`
`#include <SFML/Network/IpAddress.hpp>`
`#include <SFML/Network/Socket.hpp>`
`#include <optional>`
`#include <vector>`
`#include <cstddef>`

Go to the source code of this file.

## Classes

class | sf::UdpSocket
| Specialized socket using the UDP protocol. More...

## Namespaces

namespace | sf